package p42_refleksja.sklep_model;

import java.math.BigDecimal;

public class Test {

    public static void main(String[] args) {
        Product product = new Product();
        product.setProductId(123);
        product.setProductName("pralka");
        product.setDescription("Pralka bardzo dobrze pierze.");
        product.setPrice(new BigDecimal("1390.90"));
        product.setVat(new BigDecimal("0.23"));
        
        System.out.println(product);

    }

}
